/* CSS crunched with Crunch - http://crunchapp.net/ */
/* example usage:

@media @md {
  footer {
    width: 940px;
  }
}

@media @sm {
  footer {
    width: 768px;
  }
}

*/
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.ShimmerBoldOT {
  font-family: ShimmerBoldOT;
  font-weight: normal;
  font-style: normal;
}
.ShimmerOT {
  font-family: ShimmerOT;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrinted-One {
  font-family: BrandonPrinted-One;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrintedOne-Shadow {
  font-family: BrandonPrintedOne-Shadow;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrintedTwo-Shadow {
  font-family: BrandonPrintedTwo-Shadow;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrinted-Shadow {
  font-family: BrandonPrinted-Shadow;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrinted-Two {
  font-family: BrandonPrinted-Two;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrinted-Inline {
  font-family: BrandonPrinted-Inline;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrinted-Extras {
  font-family: BrandonPrinted-Extras;
  font-weight: normal;
  font-style: normal;
}
.BrandonPrinted-Double {
  font-family: BrandonPrinted-Double;
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 1.5;
  height: 100%;
  width: 100%;
  margin: 0px auto;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: BrandonPrinted-One;
  color: #404040;
}


h5.facts-header{
	background-color: transparent;
    color: #aa272f;
    font-family: BrandonPrinted-Two;
    font-size: 1.5em;
    text-decoration: none;
}

h1 {
  font-size: 36px;
  text-transform: uppercase;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 20px;
}
h4 {
  text-align: left;
}
.vif-h2,
.tags,
.vif-blog-title a {
  font-family: BrandonPrinted-One;
  font-style: normal !important;
  color: #002147;
  text-decoration: none;
}
.view-latest #ezblog-posts .featured:nth-chidl(3) {
  clear: left;
}
h2.vif-blog-title {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1;
}
.vif-h2 {
  font-size: 24px;
}
.tags {
  font-size: 14px;
}
a {
  color: #0083a9;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: underline;
}
p {
  text-align: left;
}
/* navbar styles */
.navbar {
  height: auto;
  background-color: #ffffff;
  -webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 2px dotted #002147;
  z-index: 999;
  padding: 15px 0;
  top: -100px;
  opacity: 0;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.navbar .navbar-nav {
  float: none;
  margin: 10px 0;
}
.navbar .navbar-nav li {
  display: block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  margin-left: 5px;
}
.navbar .navbar-nav li a {
  font-family: BrandonPrintedOne-Shadow;
  font-size: 25px;
  line-height: 20px;
  display: block;
  margin: 0;
  padding: 12px 16px;
  outline: none;
  text-transform: uppercase;
  text-decoration: none;
  color: #002147;
}
.navbar .navbar-nav li a:hover {
  text-decoration: none;
  outline: none;
  color: #0083a9;
}
.navbar .navbar-nav li a:focus {
  background-color: transparent;
  outline: none;
}
.navbar .navbar-nav li:hover a {
  color: #0083a9;
}
.navbar .navbar-nav .active {
  color: #0083a9;
  text-decoration: underline;
}
.navbar .navbar-brand {
  margin: -10px 0 0 15px;
  padding: 0;
  height: 80px;
  cursor: pointer;
}
.navbar .navbar-brand img.logo {
  max-width: 400px !important;
  position: relative;
  top: -15px;
}
.navbar .navbar-toggle {
  margin-top: 3px;
  margin-bottom: 3px;
  border: 1px solid #bebebe;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  outline: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #8b8b8b;
}
.navbar .navbar-toggle:hover {
  background-color: #717171;
  border: 1px solid #717171;
}
.navbar .navbar-toggle:hover .icon-bar {
  background-color: #ffffff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.navbar .navbar-collapse {
  margin-top: 15px;
  text-align: right;
}
.nav > li > a {
  padding: 10px 10px;
  color: #002147;
}
.nav > li > a:hover {
  background-color: transparent;
}
#my-nav {
  position: relative;
  margin-right: 15px;
  margin-left: 175px;
}
#my-nav > ul > li > .sub {
  display: none;
}
#my-nav > ul > li.active > .sub {
  display: block !important;
}
#my-nav > ul > li.active > .sub ul li a {
  cursor: pointer;
  text-decoration: none;
  text-align: left;
}
#my-nav > ul > li.active > .sub ul li a.active {
  text-decoration: underline !important;
  color: #0083a9 !important;
}
/*
#my-nav ul li #app-nav.sub {
    display:none;
}
*/
.navbar .navbar-nav .active a,
.navbar .navbar-nav .active a:hover {
  color: #0083a9;
}
.navbar-collapse {
  max-height: 400px;
}
.minified {
  opacity: 0.9;
  top: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#program-nav,
#about-nav,
#press-nav {
  top: 74px;
  right: 20px;
  z-index: 999;
  position: fixed;
}
#program-nav ul,
#about-nav ul,
#press-nav ul {
  padding-right: 5px;
}
#program-nav ul li,
#about-nav ul li,
#press-nav ul li {
  margin-top: -15px;
  margin-bottom: -10px;
}
#program-nav ul li a,
#about-nav ul li a,
#press-nav ul li a {
  color: #002147;
  font-size: 14px;
  text-transform: none;
  padding: 6px;
  line-height: 2;
}
#program-nav ul li.active a,
#about-nav ul li.active a,
#press-nav ul li.active a {
  color: #0083a9;
  text-decoration: underline !important;
}
#main-content {
  margin-top: 110px;
}
/* end navbar styles */
img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
#preloader {
  background-color: #ffffff;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 2147483647;
}
#status {
  background-image: url("../images/00_preloader.gif");
  background-position: center center;
  background-repeat: no-repeat;
  height: 80px;
  left: 50%;
  top: 50%;
  position: absolute;
  width: 80px;
  margin: -40px 0 0 -40px;
}
.home {
  background: url('../images/fresh_snow.png') repeat scroll left top rgba(0, 0, 0, 0);
  background-attachment: fixed;
  width: 100%;
}
.home h2.script {
  font-size: 5.5em;
}
.home p {
  line-height: 1.5;
}
.h1container {
  position: relative;
}
#home-row {
  position: relative;
  overflow: hidden;
  top: 0px;
  box-shadow: 0 0 10px #ccc;
  padding-left: 0px;
  padding-right: 0px;
  background: #fdfcec;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY3ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #fdfcec 0%, #ffffff 50%, #f9f7e6 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fdfcec), color-stop(50%, #ffffff), color-stop(100%, #f9f7e6));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #fdfcec 0%, #ffffff 50%, #f9f7e6 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #fdfcec 0%, #ffffff 50%, #f9f7e6 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #fdfcec 0%, #ffffff 50%, #f9f7e6 100%);
  /* IE10+ */
  background: linear-gradient(to right, #fdfcec 0%, #ffffff 50%, #f9f7e6 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcec', endColorstr='#f9f7e6', GradientType=1);
  /* IE6-8 */
}
#home-row h1 {
  color: #c75b12;
  position: relative;
  margin: 0px;
}
#home-row .continent #composite {
  max-width: 85%;
  position: relative;
}
#apply {
  max-width: 17%;
  position: absolute !important;
  top: 3%;
  left: 57%;
}
.script {
  font-family: ShimmerOT !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 3em;
  color: #7b7b7b;
  text-align: left;
  text-transform: none;
}
.script-sm {
  font-family: ShimmerOT !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 3em;
  color: #7b7b7b;
  text-align: left;
  text-transform: none;
  font-size: 2.5em;
}

.script-decrease-margin {
  font-family: ShimmerOT !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 3em;
  color: #7b7b7b;
  text-align: left;
  text-transform: none;
  margin-bottom:-15px;
}

.center {
  text-align: center !important;
}
.form-control {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
}
p.intro {
  font-size: 1.4em;
  line-height: 1.5;
}
.center-text {
  text-align: center;
}
.btn-contact {
  font-family: BrandonPrinted-Two;
  color: #aa272f;
  background-color: transparent;
  font-size: 1.5em;
  text-decoration: none;
}
.btn-contact .arrow {
  font-family: BrandonPrinted-Extras;
  font-size: 1em;
}
.btn-contact .btn:focus,
.btn-contact .btn:active:focus,
.btn-contact .btn:active {
  outline: thin dotted;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.release {
  max-height: 195px;
  max-width: 130px;
}
.red-banner {
  background: transparent url('../images/red-banner-r.png') no-repeat top right;
  display: block;
  float: left;
  height: 53px;
  margin-right: 6px;
  padding-right: 20px;
  text-decoration: none;
  margin-bottom: 20px;
  margin-top: 20px;
}
.red-banner span {
  background: transparent url('../images/red-banner-l.png') no-repeat 0 0;
  display: block;
  line-height: 22px;
  padding: 1px 2px 10px 18px;
}
.red-banner span h2 {
  position: relative;
  top: -8px;
  color: #fff;
}
.red-banner-long {
  background: transparent url('../images/red-banner-rlong.png') no-repeat top right !important;
  background: transparent url('../images/red-banner-r.png') no-repeat top right;
  display: block;
  float: left;
  height: 53px;
  margin-right: 6px;
  padding-right: 20px;
  text-decoration: none;
  margin-bottom: 20px;
  margin-top: 20px;
}
.red-banner-long span {
  background: transparent url('../images/red-banner-l.png') no-repeat 0 0;
  display: block;
  line-height: 22px;
  padding: 1px 2px 10px 18px;
}
.red-banner-long span h2 {
  position: relative;
  top: -8px;
  color: #fff;
}
.gateway {
  background: transparent url('../images/global-gateway-online-professional-development.png') no-repeat top right;
  background-size: 40% auto;
}
.percent {
  font-family: ShimmerBoldOT;
  font-weight: normal;
  font-style: normal;
  font-size: 45px;
  color: #0083a9;
  margin-bottom: -30px;
}
.email-alert.alert.alert-success,
.email-alert.alert.alert-danger {
  top: 80px;
  position: absolute;
  width: 300px;
  text-align: center;
  left: 40%;
  z-index: 9000;
  -webkit-box-shadow: 0px 0px 20px #aaa;
  box-shadow: 0px 0px 20px #aaa;
}
/* photo edge background image classes for square, horizontal, vertical, and extreme h */
.img-backer + .caption {
  margin-top: 15px;
}
.img-backer {
  background: url('../images/photo-backer.png') no-repeat;
  padding: 3%;
  background-size: cover !important;
  text-align: center !important;
  box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  -webkit-box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
}
.img-backer img {
  margin-left: 5px !important;
  margin-top: -5px !important;
}
.img-backer-h {
  padding: 3%;
  background-size: cover !important;
  text-align: center !important;
  box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  -webkit-box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  background: url('../images/photo-backer-h.png') no-repeat;
}
.img-backer-h img {
  margin-left: 5px !important;
  margin-top: -5px !important;
}
.img-backer-hh {
  padding: 3%;
  background-size: cover !important;
  text-align: center !important;
  box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  -webkit-box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  background: url('../images/photo-backer-hh.png') no-repeat;
}
.img-backer-hh img {
  margin-left: 5px !important;
  margin-top: -5px !important;
}
.img-backer-v {
  padding: 3%;
  background-size: cover !important;
  text-align: center !important;
  box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  -webkit-box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73) !important;
  background: url('../images/photo-backer-v.png') no-repeat;
}
.img-backer-v img {
  margin-left: 5px !important;
  margin-top: -5px !important;
}
.caption {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  line-height: 1.25;
  margin-top: 10px;
}
.sm-caption {
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  line-height: 1.25;
  margin-top: 10px;
  font-size:9px;
}

.hero-caption {
    font-family: "Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;
    line-height: 1.25;
    margin-top: 100px;
	margin-left:20px;
}



/* end photo background and caption styles */
.long-arrow {
  font-family: BrandonPrinted-Extras;
  font-weight: normal;
  font-style: normal;
}
.btn-vif {
  color: #fff;
  font-family: BrandonPrinted-One;
  text-transform: uppercase;
  background: #002147;
  border-radius: 0px;
  padding: 10px 40px;
  font-size: 1.1em;
  letter-spacing: 2px;
  margin-right: 1em;
}
.btn-vif:hover {
  color: #fff;
}
.btn-vif:focus {
  color: #fff;
}
.btn-vif a {
  color: #fff;
  text-decoration: none;
}
.btn-vif.indent {
  margin-left: 2em;
}
.testimonial,
.team,
.passport-quote,
.global-quote {
  color: #999999;
}
.red {
  color: #aa272f;
}
.pad40 {
  padding-bottom: 40px;
}
.pad20 {
  padding-bottom: 20px;
}
.faq,
.com_easyblog h6 {
  font-style: italic !important;
  line-height: 1.5 !important;
  color: #aa272f !important;
  font-family: Georgia, "Times New Roman", Times, serif !important;
  font-size: 14px !important;
}
.com_easyblog .anchor {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
#footer {
  width: 100%;
  height: auto;
  background-color: #9099a5;
  padding-top: 2em;
  padding-bottom: 2em;
  padding-left: 1em;
  padding-right: 1em;
  line-height: 1.5;
  color: #fff !important;
  font-family: 'Josefin Slab', serif;
}
#footer p {
  margin: 0;
  font-weight: 100;
}
#footer p span {
  font-size: 1.1em;
}
#footer a {
  color: #fff;
  text-decoration: none;
}
#footer p.desc {
  color: #fff;
  font-size: 13px;
  line-height: 1.5;
  font-style: italic;
}
#footer p.desc > span {
  font-size: 13px !important;
  font-family: BrandonPrinted-Two;
  font-weight: normal;
  font-style: normal;
}
#footer p.desc a {
  text-decoration: underline;
}
#footer p.desc > span.long-arrow {
  font-family: BrandonPrinted-Extras;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em !important;
  position: relative;
  top: 6px;
  left: 10px;
}
#footer span {
  font-family: BrandonPrinted-Two;
  font-weight: normal;
  font-style: normal;
}
#footer span > img {
  width: 24px;
  float: left;
  margin-right: 5px;
}
#footer .corp {
  font-size: 11px;
}
#footer img.b-corp {
  max-width: 66px;
}
#footer .footer-icon {
  width: 32px;
  max-width: 26px;
  min-width: 16px;
  margin: 3px;
}
#footer .icon {
  display: inline-block;
}
#footer .about {
  position: relative;
  left: 2em;
}
/*#footer > div.container.footer-sm.hidden-xs > div > div.row.links > div.col-md-2.col-sm-2.about > p,
#footer > div.container.footer-sm.hidden-xs > div > div.row.links > div.col-md-1.col-sm-1.press > p*/
#footer a[id^="ftr"] {
  font-family: Georgia, serif;
  font-weight: normal;
}
div.row.logos {
  margin-top: 50px;
}
.tos {
  border-top: 1px dotted #002147;
  padding-top: 30px;
}
.tos-links {
  font-size: 1.5em;
}
.tos-head {
  margin-top: 2em;
}
blockquote {
  font-size: 14px;
}
/* SECTION STYLES */
/* header section */
#btn-app {
  width: 0px;
}
.promo .pad {
  padding-bottom: 10px;
}
.promo .pad > img {
  height: 220px;
}
.promo h4 {
  margin-top: -40px;
  text-align: center;
}
.promo1 .pad {
  padding-bottom: 10px;
}
.promo1 > img {
  height: 80px;
}
.pattern {
  background: url("../images/textured_stripes.png") repeat scroll left top rgba(255, 255, 255, 0.6);
  height: 100%;
  margin-top: 35px;
  margin-bottom: 0;
  padding: 10px;
  /*width: 100%;*/
  display: table;
  border: 1px solid #A1A1A1;
}
.pattern1 {
  background: url("../images/diagonal-noise_@2X.png") repeat rgba(255, 255, 255, 0.6);
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  width: 100%;
  display: table;
}
.pattern2 {
  background: url("../images/diagonal-noise_@2X.png") repeat rgba(173, 200, 209, 0.6);
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  width: 100%;
}
#passport .pattern1 {
  padding-top: 2em;
  padding-bottom: 0;
}
.banner-logo {
  width: 120px;
  height: 120px;
}
.welcome_block.row {
  margin-top: 155px;
  background-clip: content-box;
}
/* //end header section */
/* program section */
.center-text.script {
  line-height: 1 !important;
  padding-top: 0px;
  color: #7b7b7b;
  top: -1.2em;
  margin-bottom: -1.5em;
  position: relative;
  padding: 0 25%;
  font-size: 4em;
  margin-top: 1em;
}
#splash {
  color: #545454;
}
#splash div.center-text.script {
  line-height: 1 !important;
  padding-top: 0px;
  color: #7b7b7b;
  top: -1.2em;
  margin-bottom: -1.5em;
  position: relative;
  padding: 0 15%;
  font-size: 4em;
  margin-top: 1em;
  font-size: 3.5em;
  margin-bottom: -1em;
}
#exchange div.center-text.script {
  line-height: 1 !important;
  padding-top: 0px;
  color: #7b7b7b;
  top: -1.2em;
  margin-bottom: -1.5em;
  position: relative;
  padding: 0 15%;
  font-size: 4em;
  margin-top: 1em;
  font-size: 3em;
}
.lg-quote {
  font-family: BrandonPrinted-One;
  font-size: 78px;
  margin-left: 50%;
  color: #7b7b7b;
  position: relative;
  top: 20px;
}
.lg-quote ~ .caption {
  text-align: center;
  position: relative;
  top: 20px;
  color: #222;
}



#casestudies {
  background: url('../images/balloon.png') #ece9e6;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #545454;
}
h1.script,
h1.component-title {
  font-family: ShimmerOT !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 3em;
  color: #7b7b7b;
  text-align: left;
  text-transform: none;
  font-size: 4.25em !important;
  line-height: 1.3;
}
#passport,
#about,
#global,
#teach,
#blog,
#splash,
#exchange {
  background: url('../images/old_map_@2X.png') repeat #ece9e6;
  background-attachment: fixed;
}
.teach-intro h2 {
  line-height: 1.25;
  font-weight: bold;
}
.teach-intro ul li {
  font-style: italic;
  line-height: 1.5;
}
.bs-docs-sidenav {
  position: fixed;
}
#splash div.brain {
  background-image: url('../images/splash-dual-language-immersion-bilingual-brain.png');
  background-position: top right;
  background-size: contain;
  background-repeat: no-repeat;
  height: 500px;
  width: 400px;
}
.exchange-globe {
  background-image: url('../images/cultural-exchange-globe.png');
  background-position: top right;
  background-size: contain;
  background-repeat: no-repeat;
  height: 500px;
  width: 400px;
  position: relative;
  top: 4em;
}
.exchange-globe > .btn-default:hover {
  background: #bed600 !important;
}
#splash .btn,
#passport .btn,
#exchange .btn,
#global .btn,
#casestudies .btn {
  margin: 0 10px 0;
}
.program {
  margin-top: 5.5em;
  position: relative;
}
.program p {
  text-align: left;
}
.schoolbus {
  height: 630px;
  background-image: url('../images/schoolbus.png');
  background-position: bottom right;
  background-size: contain;
  background-repeat: no-repeat;
}
.schoolbus .script {
  line-height: .8;
  color: #002147 !important;
}
/* //end program section */
/* about section  */
#history {
  position: relative;
  text-align: left;
  margin-top: -20px;
}
#history .container {
  position: relative;
}
#jobs {
  padding-bottom: 2em;
}
#team-slider .bx-wrapper .bx-prev {
  left: -85px;
  background: url('../images/team-prev.png') no-repeat;
}
#team-slider .bx-wrapper .bx-next {
  right: -70px;
  background: url('../images/team-next.png') no-repeat;
}
#team-slider .bx-wrapper .bx-viewport {
  -webkit-box-shadow: none;
  box-shadow: none;
  left: 0px;
}
#team-slider .bx-wrapper .bx-viewport .img-backer {
  padding: 10px;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-right: 1px #aaa solid;
  border-bottom: 3px #aaa solid;
}
#team-slider .bx-wrapper .bx-viewport .caption {
  color: #222222;
}
#team-slider .bx-wrapper .bx-controls-direction a {
  width: 80px;
}
#team-slider img.team {
  max-width: 50%;
  float: left;
  margin-right: 10px;
}
#team-slider .bx-wrapper {
  margin-top: 20px;
}
.about-slider .bx-pager-item,
.about-slider div.bx-pager,
.about-slider div.bx-controls-direction {
  display: none;
}
#values {
  text-align: left;
  margin-top: 30px;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
#values .folio {
  cursor: pointer;
}
#values .portfolio-row {
  height: auto;
  list-style-type: none;
  padding: 0;
  margin: 0 0;
}
#values .portfolio-row .portfolio-mix {
  display: none;
  margin-bottom: 0;
  opacity: 0;
  padding: 1%;
  float: left;
}
#values .portfolio-row .portfolio-mix .portfolio-item h4 {
  text-align: center;
}
#values .portfolio-row .portfolio-mix .portfolio-item a {
  display: block;
  position: relative;
  padding-bottom: 0px;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
#values .portfolio-row .portfolio-mix .portfolio-item a .caption-bg {
  position: absolute;
  top: 20px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: transparent;
  opacity: 0;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
  -webkit-box-shadow: inset 0 0 0 6px #f6464a, inset 0 0 0 0 #0083a9;
  -moz-box-shadow: inset 0 0 0 6px #f6464a, inset 0 0 0 0 #0083a9;
  box-shadow: inset 0 0 0 6px #f6464a, inset 0 0 0 0 #0083a9;
  -webkit-box-shadow: inset 0 0 0 6px #0083a9, inset 0 0 0 0 #0083a9;
  -moz-box-shadow: inset 0 0 0 6px #0083a9, inset 0 0 0 0 #0083a9;
  box-shadow: inset 0 0 0 6px #0083a9, inset 0 0 0 0 #0083a9;
}
#values .portfolio-row .portfolio-mix .portfolio-item a .caption-bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: inset 0 0 0 0 #333;
  -moz-box-shadow: inset 0 0 0 0 #333;
  box-shadow: inset 0 0 0 0 #333;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
#values .portfolio-row .portfolio-mix .portfolio-item a .meta {
  top: 5px;
  padding-bottom: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
#values .portfolio-row .portfolio-mix .portfolio-item a .meta h4 {
  margin-bottom: .75em;
  text-transform: uppercase;
  display: none;
}
#values .portfolio-row .portfolio-mix .portfolio-item a .portfolio-item-description {
  font-size: 1em;
  line-height: 1.2em;
  font-weight: normal;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 80%;
  margin: 0 10%;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
#values .portfolio-row .portfolio-mix .portfolio-item a:hover h4 {
  color: #f1f1f1 !important;
  text-align: center;
  display: block;
}
#values .portfolio-row .portfolio-mix .portfolio-item a:hover .caption-bg {
  opacity: 0.95;
  top: 0;
  left: 0;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
#values .portfolio-row .portfolio-mix .portfolio-item a:hover .caption-bg::before {
  content: '';
  -webkit-box-shadow: inset 0 0 0 260px #F6464A;
  -moz-box-shadow: inset 0 0 0 260px #F6464A;
  box-shadow: inset 0 0 0 260px #F6464A;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
  -webkit-box-shadow: inset 0 0 0 260px #0083a9;
  -moz-box-shadow: inset 0 0 0 260px #0083a9;
  box-shadow: inset 0 0 0 260px #0083a9;
}
#values .portfolio-row .portfolio-mix .portfolio-item a:hover .portfolio-item-description {
  opacity: 1;
  top: 10%;
  -webkit-transition: all 0.7s ease 0s;
  -moz-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
}
.ie #values .portfolio-row .portfolio-mix .portfolio-item a:hover .portfolio-item-description {
  top: 10%;
}
.ie #values .portfolio-row .portfolio-mix .portfolio-item a .meta h4 {
  margin-bottom: 10px;
}
#timeline {
  box-shadow: 0px 0px 20px #ccc;
  -webkit-box-shadow: 0px 0px 20px #ccc;
}
#timeline .blue-border {
  margin-bottom: 0px;
}
#timeline iframe {
  margin-bottom: -20px;
}
#nav_div > div > ul > li > a {
  line-height: .6;
  padding-left: 20px;
}
#nav_div > .nav > ul > li.active > a:before {
  content: '\f111';
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -20px;
  /*same as padding-left set on li*/
  width: 20px;
  /*same as padding-left set on li*/
  color: #0083a9;
}
/* FAQ section */
#header {
  margin-top: -120px;
  padding-top: 120px;
}
ul.faq-list {
  list-style-type: none;
}
ul.faq-list li:before {
  content: url('../images/red-arrow.png');
  display: inline-block;
  margin-left: -20px;
  /*same as padding-left set on li*/
  margin-right: 10px;
  width: 20px;
  /*same as padding-left set on li*/
}
.t3-wrapper {
  background: url('../images/fresh_snow.png') repeat scroll left top rgba(236, 233, 230, 0.4);
  padding-top: 20px;
}
.case_bg,
.splash_bg,
.app_bg,
.passport_bg,
.about_bg,
.exchange_bg,
.global_bg,
.blog_bg {
  background: url('../images/fresh_snow.png') repeat scroll left top rgba(236, 233, 230, 0.4);
  height: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0;
  width: 100%;
  display: table;
}
ul.plus {
  list-style: none;
  text-indent: -2.5em;
}
ul.plus li {
  line-height: 1.5;
}
ul.plus li:before {
  content: "+";
  padding: 1em;
}
.sidebar {
  margin-top: 1em;
  margin-bottom: 0;
}
.bottom-pad {
  height: 40px;
}
.thumbnail {
  border: 1px solid #aaa;
  border-radius: 0px;
  margin-bottom: 10px;
}
.blue-border {
  height: 10px;
  background: url('../images/blue-dot-border.png');
  background-repeat: repeat-x;
  margin-bottom: 1em;
  margin-left: 15px;
  margin-right: 15px;
}
.xline {
  background: url('../images/xline.png');
  background-repeat: no-repeat;
  background-size: contain;
  height: 15px;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 25px;
}
.rt-border {
  border-right: 2px solid #ccc;
}
.container-fluid {
  height: 100%;
  display: table;
  width: 100%;
  padding: 0;
}
.row-fluid {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.centering {
  float: none;
  margin: 0 auto;
}
#t3-header,
#t3-mainnav,
#t3-footer {
  display: none;
}
#ezblog-head .component-links a span,
.profile-connect ul li a span {
  font-size: 14px;
}
.forCategory .profile-head {
  margin-top: -60px;
}
div.blog-meta-bottom.fsm.float-r {
  margin-top: -35px;
  margin-right: 20px;
}
.blog-content img {
  background: url('../images/photo-backer.png') no-repeat;
  padding: 3%;
  background-size: cover;
  text-align: center;
  box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73);
  -webkit-box-shadow: 1px 1px 1px rgba(126, 111, 111, 0.73);
}
.blog-content img img {
  margin-left: 5px;
  margin-top: -5px;
}
#ezblog-body .blog-post + .blog-post {
  border-top: none;
}
#section-related .col-lg-4,
#section-related .col-md-4,
#section-related .col-sm-4,
#section-related .col-xs-4 {
  padding: 5px;
}
#section-related .col-lg-4 .thumbnail,
#section-related .col-md-4 .thumbnail,
#section-related .col-sm-4 .thumbnail,
#section-related .col-xs-4 .thumbnail {
  max-height: 75px;
  height: 75px;
}
.ie .clampThis {
  max-height: 235px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: normal;
}
.blog-meta * {
  font-weight: 700;
}
.blog-meta > .in {
  padding: 0 0 0 22px;
  background: url(../blog/components/com_easyblog/themes/vif/images/meta-clock.png) 0 center no-repeat;
}
.blog-post .blog-title a {
  padding-top: 20px !important;
  color: #002147 !important;
  text-decoration: none !important;
  font-size: 20px  !important;
  font-weight: bold;
}
.featured-author,
.blog-author {
  display: none;
}
#ezblog-categories {
  font-style: italic;
  position: relative;
  top: -20px;
}
.view-categories #ezblog-body .profile-title {
  padding-bottom: 10px;
}
#ezblog-body .tag-featured {
  font-size: 9px;
  font-family: Arial;
  line-height: 0;
  background: transparent;
  color: #fff;
  padding: 0;
  vertical-align: text-top;
  text-shadow: none;
}
.blog-readmore a {
  padding: 0 20px 0 0;
  background: url(../blog/components/com_easyblog/themes/vif/images/item-readmore.png) right center no-repeat;
  height: 16px;
  line-height: 16px;
  display: inline-block;
}
.cat-select {
  margin-left: 10px;
}
.blog-cap a img {
  margin-bottom: 20px;
  max-height: 345px;
}
.blog-header {
  margin: 0 0 10px;
}
a.link-email {
  position: relative;
  left: -15px;
}
div.blog-header.clearfix.col-md-3.reg {
  padding-left: 0px;
}
div.blog-content.clearfix.col-md-9.reg {
  padding-left: 5px;
  padding-right: 0px;
}
.latest,
.tag-body {
  position: relative;
  top: -50px;
}
.latest #ezblog-label,
.tag-body #ezblog-label {
  height: 20px;
  border-bottom: none !important;
}
.latest #ezblog-label .tag-header,
.tag-body #ezblog-label .tag-header {
  color: #0083a9;
}
.forCategory div.blog-header.clearfix.col-md-3.reg {
  padding-left: 15px;
}
.forCategory div.blog-content.clearfix.col-md-9.reg {
  padding-left: 5px;
  padding-right: 15px;
  z-index: 999;
}
span.profile-connect,
span.blog-rating,
span.blog-modified-date {
  display: none !important;
}
#ezblog-body .forCategory .blog-post {
  padding-bottom: 0px !important;
}
#ezblog-body .blog-post {
  padding: 30px 20px;
}
.featured > .blog-post-in {
  min-height: 600px;
}
#eblog-wrapper {
  margin-top: -135px;
}
div.blog-content.clearfix.col-md-9.reg {
  padding-left: 15px;
}
div.t3-spotlight.t3-spotlight-1.row {
  margin-top: -65px;
}
#ezblog-body .tab_container {
  border: none;
}
.view-entry .tag-featured {
  display: none !important;
}
.view-entry .t3-sl {
  display: none;
}
.view-entry #t3-content {
  position: relative;
  top: 60px;
}
.view-entry #socialbutton {
  position: relative;
  top: 0px;
  left: 5px;
}
.view-entry #socialbutton .bottom {
  margin-top: 0px;
}
.view-entry #tags {
  position: relative !important;
  top: -40px !important;
  left: 450px !important;
}
a.tag-item {
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 12px;
  text-transform: lowercase;
}
a.tag-item:after {
  content: ",";
}
a.tag-item:last-child:after {
  content: "";
}
#ezblog-body .blog-brief {
  border-bottom: none;
}
div.row.contact {
  margin-top: -30px;
}
.anchor {
  padding-top: 109px;
  margin-top: -109px;
}
a.tweetable{
  text-decoration: none;
}
.tweetable:hover {
  background-color: #E2F1F9;
}
a.tweetable::after {
  font-family: FontAwesome;
  content: "\f099";
  font-size: 1.25em;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
  position: relative;
}
.scrolltotop {
  position: fixed;
  bottom: -50px;
  right: 20px;
  height: 40px;
  width: 40px;
  color: #fff;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
}
.scrolltotop i {
  line-height: 40px;
  opacity: 0.5;
}
.scrolltotop:hover {
  color: #0083a9;
  background-color: #eee;
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
}
.scrolltotop:hover i {
  opacity: 1;
}
.show-to-top {
  opacity: 1;
  bottom: 20px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.ie .mktoForm input[type=text],
.ie .mktoForm input[type=url],
.ie .mktoForm input[type=email],
.ie .mktoForm input[type=date],
.ie .mktoForm input[type=tel],
.ie .mktoForm select.mktoField,
.ie .mktoForm textarea {
  height: 35px;
}
*::-moz-selection {
  background: #0083a9;
  color: #fff;
}
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(http://themes.googleusercontent.com/static/fonts/arvo/v6/BM-nqL-L5PgjKPDNaleWB_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(http://themes.googleusercontent.com/static/fonts/arvo/v6/_OKjjqM9ed2qvTR07QdjWwLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
  font-family: 'Scada';
  font-style: normal;
  font-weight: 400;
  src: local('Scada'), local('Scada-Regular'), url(http://themes.googleusercontent.com/static/fonts/scada/v2/_glb0C_Za9TUO0rliiKHkqCWcynf_cDxXwCLxiixG1c.woff) format('woff');
  font-family: 'Scada';
  font-style: normal;
  font-weight: 700;
  src: local('Scada Bold'), local('Scada-Bold'), url(http://themes.googleusercontent.com/static/fonts/scada/v2/7GOX6HxeYisYUc-2bmBZNHYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
  font-family: 'SketchBlockBold';
  src: url('../fonts/sketch_block_bold-webfont.eot');
  src: url('../fonts/sketch_block_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sketch_block_bold-webfont.woff') format('woff'), url('../fonts/sketch_block_bold-webfont.ttf') format('truetype'), url('../fonts/sketch_block_bold-webfont.svg#SketchBlockBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
